@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
.window {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.header {
	height: 146px;
	width: 1300px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.clearboth {
	clear: both;
}
.buttons {
	width: 630px;
	margin-right: auto;
	margin-left: 10px;
	float: left;
	position: relative;
}
.logo {
	height: 106px;
	width: 106px;
	margin-left: 110px;
	margin-top: 20px;
	float: left;
}
.jurecky {
	height: 146px;
	width: 304px;
	float: right;
	margin-right: 120px;
}
.content {
	height: 585px;
	width: 1220px;
	margin-top: -75px;
	background-image: url(images/lounge_lines.jpg);
	background-repeat: no-repeat;
	margin-right: 40px;
	margin-left: 40px;
	float: left;
	z-index: -1;
	position: relative;
}
.bigpicture {
	height: 587px;
	width: 1221px;
	float: left;
	clear: both;
	margin-top: -587px;
}
.blurb_box {
	width: 1220px;
	background-color: #ec4a24;
	height: 90px;
	margin-top: -91px;
	float: left;
	position: relative;
	z-index: 0;
	filter:alpha(opacity=80);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.leftshader {
	float: left;
	height: 587px;
	width: 146px;
	background-image: url(images/side_fade_left.png);
	margin-left: -1px;
	margin-top: -1px;
	position: relative;
	z-index: 1;
}
.rightshader {
	float: right;
	height: 587px;
	width: 146px;
	background-image: url(images/side_fade.png);
	background-repeat: no-repeat;
	margin-right: -1px;
	margin-top: -1px;
	position: relative;
	z-index: 1;
}
.toplinks {
	float: left;
	height: 30px;
	width: 114px;
	margin-top: 40px;
	margin-left: 10px;
}
.blurb {
	width: 1220px;
	height: 90px;
	margin-top: -91px;
	float: left;
	position: relative;
	z-index: 0;
	clear: both;
	text-align: center;
	font-family: "Trebuchet MS", Verdana, Tahoma;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
}
